.filter-quick-access {
  .label {
    min-width: 100px;
    color: unset;
    font-size: unset;
    padding: unset;
    text-align: unset;

    label {
      line-height: 32px;
    }
  }

  .btn {
    margin-right: 8px;
    margin-bottom: 8px;
    height: 32px;
  }

  .btn-quick-access {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #555;

    &:hover {
      background-color: #e0e0e0;
    }
  }
}
